» Ubuntu » Pakiety

Error

two or more packages specified (unison2.27.57-gtk natty)